<div class="card shadow-sm w-75 mx-auto">
   <div class="card-header">
      <h1 class="card-title">Facebook data</h1>
      <div class="card-toolbar">
         <a href="#" class="btn btn-icon btn-facebook me-5 disabled-btn"><i class="fab fa-facebook-f fs-4 "></i></a>
      </div>
   </div>
   <div class="card-footer">
      <div class="container">
         <div class="row mb-5">
            <div class="col" class="d-flex justify-content-evenly">
               <div class="p-2 bd-highlight">
                  <a href="#" class="btn btn-outline btn-outline-dashed btn-outline-primary btn-active-light-primary btn-flex btn-primary">
                     <span class="svg-icon svg-icon-2x svg-icon-gray-900">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path opacity="0.3" d="M10 4H21C21.6 4 22 4.4 22 5V7H10V4Z" fill="black"/>
                           <path d="M10.4 3.60001L12 6H21C21.6 6 22 6.4 22 7V19C22 19.6 21.6 20 21 20H3C2.4 20 2 19.6 2 19V4C2 3.4 2.4 3 3 3H9.20001C9.70001 3 10.2 3.20001 10.4 3.60001ZM16 11.6L12.7 8.29999C12.3 7.89999 11.7 7.89999 11.3 8.29999L8 11.6H11V17C11 17.6 11.4 18 12 18C12.6 18 13 17.6 13 17V11.6H16Z" fill="black"/>
                           <path opacity="0.3" d="M11 11.6V17C11 17.6 11.4 18 12 18C12.6 18 13 17.6 13 17V11.6H11Z" fill="black"/>
                        </svg>
                     </span>
                     <span class="d-flex flex-column align-items-start ms-2">
                     <span class="fs-3 fw-bolder">Upload</span>
                     <span class="fs-7">JSON, YML or XML</span>
                     </span>
                  </a>
               </div>
            </div>
            <div class="row mt-5 w-75 mx-auto">
               <div *ngIf="uploaded_facebook"class="col">
                  <div class="card shadow-sm ">
                     <div class="card-body border-primary-dashed bg-opacity-5 bg-primary">
                        <label class="d-flex flex-stack mb-5 cursor-pointer">
                           <span class="d-flex align-items-center me-2">
                           <span class="symbol symbol-50px me-6">
                           </span>
                           <span class="d-flex flex-column">
                           <span class="fw-bolder text-gray-800 text-hover-primary fs-5">Data succesfully uploaded.
                           </span>
                           <span class="fs-6 fw-bold text-gray-400">If you want to replace the current data, upload again the file.
                           </span>
                           </span>
                           </span>
                           <span class="svg-icon svg-icon-3x svg-icon-success">
                              <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path opacity="0.3" d="M10.3 14.3L11 13.6L7.70002 10.3C7.30002 9.9 6.7 9.9 6.3 10.3C5.9 10.7 5.9 11.3 6.3 11.7L10.3 15.7C9.9 15.3 9.9 14.7 10.3 14.3Z" fill="black"/>
                                 <path d="M22 12C22 17.5 17.5 22 12 22C6.5 22 2 17.5 2 12C2 6.5 6.5 2 12 2C17.5 2 22 6.5 22 12ZM11.7 15.7L17.7 9.70001C18.1 9.30001 18.1 8.69999 17.7 8.29999C17.3 7.89999 16.7 7.89999 16.3 8.29999L11 13.6L7.70001 10.3C7.30001 9.89999 6.69999 9.89999 6.29999 10.3C5.89999 10.7 5.89999 11.3 6.29999 11.7L10.3 15.7C10.5 15.9 10.8 16 11 16C11.2 16 11.5 15.9 11.7 15.7Z" fill="black"/>
                              </svg>
                           </span>
                        </label>
                     </div>
                  </div>
               </div>
               <div *ngIf="!uploaded_facebook"class="col">
                  <div class="card shadow-sm">
                     <div class="card-body border-danger-dashed bg-opacity-5 bg-danger">
                        <label class="d-flex flex-stack mb-5 cursor-pointer">
                           <span class="d-flex align-items-center me-2">
                           <span class="symbol symbol-50px me-6">
                           </span>
                           <span class="d-flex flex-column">
                           <span class="fw-bolder text-gray-800 text-hover-primary fs-5">Data not uploaded yet.
                           </span>
                           <span class="fs-6 fw-bold text-gray-400">Please upload Facebook data to earn europoints.
                           </span>
                           </span>
                           </span>
                           <span class="svg-icon svg-icon-3x svg-icon-danger">
                              <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path opacity="0.3" d="M12 10.6L14.8 7.8C15.2 7.4 15.8 7.4 16.2 7.8C16.6 8.2 16.6 8.80002 16.2 9.20002L13.4 12L12 10.6ZM10.6 12L7.8 14.8C7.4 15.2 7.4 15.8 7.8 16.2C8 16.4 8.3 16.5 8.5 16.5C8.7 16.5 8.99999 16.4 9.19999 16.2L12 13.4L10.6 12Z" fill="black"/>
                                 <path d="M22 12C22 17.5 17.5 22 12 22C6.5 22 2 17.5 2 12C2 6.5 6.5 2 12 2C17.5 2 22 6.5 22 12ZM13.4 12L16.2 9.20001C16.6 8.80001 16.6 8.19999 16.2 7.79999C15.8 7.39999 15.2 7.39999 14.8 7.79999L12 10.6L9.2 7.79999C8.8 7.39999 8.2 7.39999 7.8 7.79999C7.4 8.19999 7.4 8.80001 7.8 9.20001L10.6 12L7.8 14.8C7.4 15.2 7.4 15.8 7.8 16.2C8 16.4 8.3 16.5 8.5 16.5C8.7 16.5 9 16.4 9.2 16.2L12 13.4L14.8 16.2C15 16.4 15.3 16.5 15.5 16.5C15.7 16.5 16 16.4 16.2 16.2C16.6 15.8 16.6 15.2 16.2 14.8L13.4 12Z" fill="black"/>
                              </svg>
                           </span>
                        </label>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>


<hr class="w-75 mt-6 mb-6 bg-primary border-1 border-top border-primary mx-auto">


<div class="card shadow-sm w-75 mx-auto">
   <div class="card-header">
      <h1 class="card-title">Truelayer data</h1>
      <div class="card-toolbar">
         <img class="truelayer_logo" src="assets/media/logos/truelayer_logo.png">
      </div>
   </div>
   <div class="card-footer">
      <div class="container">
         <div class="row mb-5">
            <div class="col" class="d-flex justify-content-evenly">
               <div class="p-2 bd-highlight">
                  <a href="#" class="btn btn-outline btn-outline-dashed btn-outline-primary btn-active-light-primary btn-flex btn-primary">
                     <span class="svg-icon svg-icon-2x svg-icon-gray-900">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path opacity="0.3" d="M22 12C22 17.5 17.5 22 12 22C6.5 22 2 17.5 2 12C2 6.5 6.5 2 12 2C17.5 2 22 6.5 22 12ZM12 7C10.3 7 9 8.3 9 10C9 11.7 10.3 13 12 13C13.7 13 15 11.7 15 10C15 8.3 13.7 7 12 7Z" fill="black"/>
                           <path d="M12 22C14.6 22 17 21 18.7 19.4C17.9 16.9 15.2 15 12 15C8.8 15 6.09999 16.9 5.29999 19.4C6.99999 21 9.4 22 12 22Z" fill="black"/>
                           </svg>
                           
                     </span>
                     <span class="d-flex flex-column align-items-start ms-2">
                     <span class="fs-3 fw-bolder">Login</span>
                     <span class="fs-7">Sign in to Truelayer</span>
                     </span>
                  </a>
               </div>
            </div>
            <div class="row mt-5 w-75 mx-auto">
               <div *ngIf="uploaded_truelayer"class="col">
                  <div class="card shadow-sm ">
                     <div class="card-body border-primary-dashed bg-opacity-5 bg-primary">
                        <label class="d-flex flex-stack mb-5 cursor-pointer">
                           <span class="d-flex align-items-center me-2">
                           <span class="symbol symbol-50px me-6">
                           </span>
                           <span class="d-flex flex-column">
                           <span class="fw-bolder text-gray-800 text-hover-primary fs-5">Data succesfully uploaded.
                           </span>
                           <span class="fs-6 fw-bold text-gray-400">If you want to replace the current data, login again.
                           </span>
                           </span>
                           </span>
                           <span class="svg-icon svg-icon-3x svg-icon-success">
                              <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path opacity="0.3" d="M10.3 14.3L11 13.6L7.70002 10.3C7.30002 9.9 6.7 9.9 6.3 10.3C5.9 10.7 5.9 11.3 6.3 11.7L10.3 15.7C9.9 15.3 9.9 14.7 10.3 14.3Z" fill="black"/>
                                 <path d="M22 12C22 17.5 17.5 22 12 22C6.5 22 2 17.5 2 12C2 6.5 6.5 2 12 2C17.5 2 22 6.5 22 12ZM11.7 15.7L17.7 9.70001C18.1 9.30001 18.1 8.69999 17.7 8.29999C17.3 7.89999 16.7 7.89999 16.3 8.29999L11 13.6L7.70001 10.3C7.30001 9.89999 6.69999 9.89999 6.29999 10.3C5.89999 10.7 5.89999 11.3 6.29999 11.7L10.3 15.7C10.5 15.9 10.8 16 11 16C11.2 16 11.5 15.9 11.7 15.7Z" fill="black"/>
                              </svg>
                           </span>
                        </label>
                     </div>
                  </div>
               </div>
               <div *ngIf="!uploaded_truelayer"class="col">
                  <div class="card shadow-sm">
                     <div class="card-body border-danger-dashed bg-opacity-5 bg-danger">
                        <label class="d-flex flex-stack mb-5 cursor-pointer">
                           <span class="d-flex align-items-center me-2">
                           <span class="symbol symbol-50px me-6">
                           </span>
                           <span class="d-flex flex-column">
                           <span class="fw-bolder text-gray-800 text-hover-primary fs-5">Data not uploaded yet.
                           </span>
                           <span class="fs-6 fw-bold text-gray-400">Please login into Truelayer to earn europoints.
                           </span>
                           </span>
                           </span>
                           <span class="svg-icon svg-icon-3x svg-icon-danger">
                              <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path opacity="0.3" d="M12 10.6L14.8 7.8C15.2 7.4 15.8 7.4 16.2 7.8C16.6 8.2 16.6 8.80002 16.2 9.20002L13.4 12L12 10.6ZM10.6 12L7.8 14.8C7.4 15.2 7.4 15.8 7.8 16.2C8 16.4 8.3 16.5 8.5 16.5C8.7 16.5 8.99999 16.4 9.19999 16.2L12 13.4L10.6 12Z" fill="black"/>
                                 <path d="M22 12C22 17.5 17.5 22 12 22C6.5 22 2 17.5 2 12C2 6.5 6.5 2 12 2C17.5 2 22 6.5 22 12ZM13.4 12L16.2 9.20001C16.6 8.80001 16.6 8.19999 16.2 7.79999C15.8 7.39999 15.2 7.39999 14.8 7.79999L12 10.6L9.2 7.79999C8.8 7.39999 8.2 7.39999 7.8 7.79999C7.4 8.19999 7.4 8.80001 7.8 9.20001L10.6 12L7.8 14.8C7.4 15.2 7.4 15.8 7.8 16.2C8 16.4 8.3 16.5 8.5 16.5C8.7 16.5 9 16.4 9.2 16.2L12 13.4L14.8 16.2C15 16.4 15.3 16.5 15.5 16.5C15.7 16.5 16 16.4 16.2 16.2C16.6 15.8 16.6 15.2 16.2 14.8L13.4 12Z" fill="black"/>
                              </svg>
                           </span>
                        </label>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>